/*------------------------------------------------------------------
********************************************************************
 * ▼構成
 * ・ベースとなるCSS
 * ・スマホ用（@media screen and (max-width: 767px) {} ）
 * 
 * リセットCSS      css / destyle.min.css
 * モジュール系CSS  css / default.css
 * ページ共通CSS    style.css
 * 各ページCSS      css / (top.css, business.css, message.css,,,)
********************************************************************
--------------------------------------------------------------------*/

/*--- 共通（基本） ---*/
html{
	scroll-behavior: smooth;
	font-size: 16px; /* 基本フォントサイズ */
}

body{
	margin: 0px;
	padding: 0px;
	background: none repeat scroll 0% 0%;
	background-attachment: scroll;
	font-family: "Yu Mincho", "游明朝", "Hiragino Mincho Pro", serif;
	font-size: 1rem; /* 基本フォントサイズとして16px */
    line-height: 1.6;
	letter-spacing: 0.8px;
	font-weight: 400;
	color: #1A1A1A;
}

/*--- テキスト ---*/
.red{
	color: #ff0000;
}
.blue{
	color: #0000ff;
}
.green{
	color: #008000;
}
.orange{
	color: #ffa668;
}
.black{
	color: #000;
}
.white{
	color: #fff;
}


/*--- リンク系（アンカー） ---*/
a {
	color: #1A1A1A;
	text-decoration: none;
	transition: all 1s ease;
}

a:hover {
	color: #c71585;
}


a img{
	display: block;
	transition: 0.5s;
}

a img:hover {
	opacity: 0.7;
	transition: 0.5s;
}


a[href^="tel:"] {
	pointer-events: none;
	color: #;
}
@media screen and (max-width: 767px) {
	a[href^="tel:"] {
		pointer-events: auto;
	}
}


/*--------------------------------------------------
**************************************************
  PC
**************************************************
--------------------------------------------------*/
@media screen and (min-width: 768px){

.container{
	width: 1200px;
	margin: 100px auto 0;
}

.container h2{
	font-size: 36px;
	text-align: center;
	font-weight: 700;
}
.container h2 span{
	display: block;
	font-size: 16px;
	font-weight: 400;
}

img{
	vertical-align: bottom;
}


/*--- ヘッダー ---*/
header.global_header{
	/* margin-top: 20px; */
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 15px 5%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	background-color: #fff;
}

header.p-page_header{
	display: block;
}

header.global_header h1.logo,
header.global_header p.logo{
	width: 180px;
	position: relative;
	/*left: 10%;
	transform: translateX(-50%);*/
}

header.global_header .nav_box {
	display: flex;
	align-items: center;
	gap: 40px;
}

header.global_header .nav_box nav ul{
	display: flex;
	gap: 20px;
}

header.global_header .nav_box nav ul li a {
    font-size: 16px;
}

header.global_header .nav_box > ul {
	display: flex;
	gap: 10px;
	/* position: relative;
	right: 10%;
	transform: translateX(50%); */
	list-style: none;
}

header.global_header .nav_box > ul li {
    display: inline-block;
    width: 50px;
}



/*--- パンくず ---*/
.breadcrumb{
	
}

/*--- main要素 ---*/
main {
    padding-top: 80px;
}


/*--- フッター ---*/
footer{
	width: 100%;
	margin-top: 100px;
	padding: 50px 0 30px;
	background-color: #E8ECEF;
	text-align: center;
}

footer .footer_logo{
	width: 320px;
	margin: 0 auto;
}

footer ul {
	margin-top: 40px;
	padding: 0;
	display: flex;
	justify-content: center;
	gap: 30px;
	text-align: center;
}

footer ul li {
	display: inline-block;
}

footer .address{
	margin-top: 40px;
}

footer #copyright{
	margin-top: 50px;
	font-size: 12px;
	color: #999999;
}

/*商品ページ詳細*/
h1.mv_comment {
  font-size: 24px;
  font-weight: 700;
  color: #C71585;
  margin-bottom: 40px;
  line-height: 1.4;
	text-align: center;
}
	
h1.mv_comment span.mv_comment_cache{
  font-size: 24px;
  font-weight: 700;
  color: #111;
	margin-top: 20px;
	padding: 10px 20px;
	box-sizing: border-box;
  line-height: 1.6;
	display: block;
  border-radius: 8px;
	background-color: #F9F9F9;
}
	
h1.mv_comment span.chushaku{
		font-size: 12px;
	}
h1.mv_comment span.text_bikou{
	display: block;
	margin: 0;
	padding: 0;
  font-size: 14px;
  font-weight: 300;
  color: #333;
	line-height: 0.1;
	text-align: left;
}

	
.product_contents_box {
  margin: 0 auto 50px;
  padding: 20px 30px;
  background: #ffffff;
  border-radius: 10px;
  border: 1px solid #F1F1F1;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08); 
}

.product_contents_box .product_h2_comment {
  font-size: 20px;
  color: #333;
  border-left: 4px solid #C71585;
  padding-left: 12px;
  margin-bottom: 16px;
	font-weight: 700;
	line-height: 1.6;
}

.product_contents_box h3{
  font-size: 16px;
  color: #333;
  margin-top: 10px;
  line-height: 1.5;
	font-weight: 700;
}

.product_contents_box h3 span.text_bikou{
  display: block;
	margin: 0;
	padding: 0;
  font-size: 14px;
  font-weight: 300;
  color: #666;
}


.product_contents_box ul.product_list_comment01,
.product_contents_box ul.product_list_comment02 {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  line-height: 1.6;
}

.product_contents_box ul.product_list_comment01 li,
.product_contents_box ul.product_list_comment02 li {
  position: relative;
  padding-left: 1.6em;
  margin-bottom: 10px;
  font-size: 17px;
  color: #37474f;
	border-bottom: 1px solid #dcdcdc; /* 下線を追加 */
  padding-bottom: 8px;
	
}

.product_contents_box ul.product_list_comment01 li:last-child,
.product_contents_box ul.product_list_comment02 li:last-child {
  border-bottom: none; /* 最後の項目だけ下線なし */
	margin-bottom: 0;
}	
	
.product_contents_box ul.product_list_comment01 li::before,
.product_contents_box ul.product_list_comment02 li::before {
  content: "✓";
  position: absolute;
  left: 0;
  top: 9px;
  width: 1.2em;
  height: 1.2em;
  background-color: #C71585;
  color: white;
  border-radius: 50%;
  font-size: 14px;
  text-align: center;
  line-height: 1.2em;
  font-weight: bold;
}

.product_contents_box ol.product_list_comment01{
	list-style-position: inside;
  margin-top: 0;
	
}

.product_contents_box ol li {
	list-style: decimal inside;
  position: relative;
  margin-bottom: 10px;
  font-size: 17px;
  color: #37474f;
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 8px;
}

.product_contents_box ol li:last-child {
  border-bottom: none;
  margin-bottom: 0;
}


.product_contents_box p {
  font-size: 14px;
  margin-top: 10px;
  color: #333;
  line-height: 1.8;
}

.web_price{
		color: #FF0000 !important;
		font-size: 18px !important;
}

/*既存css上書き*/
h1.c-product_info__title.u-text--head{
	font-size: 24px !important;
	font-weight: 700;
	color: #111 !important;
}

.c-product_info__form__submit.c-product_info__form__submit{
    margin-top: 100px !important;
    text-align: center !important;
    padding: 10px 80px !important;
    font-size: 18px !important;
    text-decoration: none !important;
		color: #FFF !important;
    border: 1px solid #c71585 !important;
		background-color: #c71585 !important;
position: relative; /* 光用に必要 */
    overflow: hidden;   /* はみ出し隠し */
}

.c-product_info__form__submit.c-product_info__form__submit::before {
    content: '';
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(120deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0) 100%);
    transform: skewX(-20deg);
    transition: all 0.7s;
    pointer-events: none; /* 光がクリック邪魔しないように */
}

.c-product_info__form__submit.c-product_info__form__submit:hover {
    background-color: #ec612b !important;
    border: 1px solid #ec612b !important;
    color: #FFF !important;
    text-decoration: none !important;
}

.c-product_info__form__submit.c-product_info__form__submit:hover::before {
    animation: shine 0.7s forwards;
}

@keyframes shine {
    0% {
        left: -75%;
    }
    100% {
        left: 125%;
    }
}
.p-page_header__inner__title {
  font-size: 30px !important;
  text-align: center !important;
}

	.c-product_info__price{
		color: #333 !important;
		font-weight: 700 !important;
		font-size: 18px !important;
	}


/*プライバシーポリシーページ*/
.privacy_box{
	margin-top: 30px;
}

/*一覧ページ*/
.c-ategory_header {
	margin-top: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 180px;
	position: relative;
	padding: 40px 40px 20px;
	background-image: none !important;
	background-color: #FFF !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center !important;
}
	
.c-category_header__inner__title{
	/* font-size: 24px !important; */
	font-size: 36px !important;
	font-weight: 700;
	color: #FFF !important;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4) !important;
}

.c-product_item__inner__content .u-text--subhead{
	line-height: 1.6em;
}

.c-product_item__inner__price .sale{
	font-size: 16px;
}

.c-product_item__button {
	background-color: #c71585 !important;
}

.c-product_item__inner__title {
	font-weight: 700 !important;
	min-height: 3em !important;
}

.c-product_item__inner__category{
	margin-top: 5px;
	display: inline-block !important;
	background-color: #F1F1F1 !important;
	font-size: 12px !important;
	padding: 2px 6px !important;
	width: auto !important;
	max-width: max-content !important;
	box-sizing: border-box !important;
	border-radius: 2px;
}

.c-product_item__inner__price{
	color: #111 !important;
}

.c-product_item__inner__price .sale{
	font-weight: 700;
	font-size: 21px !important;
	color: #CC0000; 
}
	
.c-product_item__inner__price .sale::after {
	content: "";
	display: block;
	margin-bottom: -7px;
}


}

/*--------------------------------------------------
**************************************************
  SP
**************************************************
--------------------------------------------------*/
@media screen and (max-width: 767px) {

img{
	width: 100%;
	height: auto;
}

.container{
	width: 96%;
	margin: 50px auto 0;
}

.container h2{
	font-size: 6vw;
	text-align: center;
	font-weight: 700;
}
.container h2 span{
	display: block;
	font-size: 3.5vw;
	font-weight: 400;
}

img{
	vertical-align: bottom;
}

/*--- ヘッダー ---*/
header.global_header{
	/*margin-top: 20px;*/
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	/* height: 83px; */
	height: 60px;
	padding: 0 2% 0 3%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color: #fff;
}

header.p-page_header{
	display: block;
}

header.global_header h1.logo,
header.global_header p.logo{
	width: 30%;
	/*position: relative;
	left: 3%;*/
}

header.global_header .nav_box {
	display: flex;
	align-items: center;
	gap: 10px;
}

header.global_header .nav_box nav {
	order: 2;
}

header.global_header .nav_box nav .hamburger {
	position: relative;
	z-index: 1000;
	display: inline-block;
	padding: 10px;
	background: none;
	border: none;
}

header.global_header .nav_box nav .hamburger span {
    position: relative;
	display: block;
	width: 24px;
	height: 3px;
	margin: 5px 0;
	background-color: #333;
	transition: 0.3s;
}

/* ハンバーガー開いたとき */
header.global_header .nav_box nav .hamburger.open span:nth-child(1) {
    left: 8px;
  transform: rotate(45deg) translateY(11px);
}
header.global_header .nav_box nav .hamburger.open span:nth-child(2) {
  opacity: 0;
}
header.global_header .nav_box nav .hamburger.open span:nth-child(3) {
    left: 8px;
  transform: rotate(-45deg) translateY(-11px);
}

header.global_header .nav_box nav .nav_menu{
	position: absolute;
	/* top: 83px; */
	top: 60px;
	height: 100vh;
	right: -100%;
	transition: 0.4s;
}

header.global_header .nav_box nav .nav_menu.active{
	position: fixed;
	right: 0;
	width: 100vw;
	height: 100vh;
	background-color: #fff;
	z-index: 1000;
	display: flex;
	flex-direction: column;
	align-items: flex-start; 
	justify-content: flex-start;
	padding: 20px 30px 30px;
	transition: 0.4s;
	box-sizing: border-box;
	overflow-y: auto;
}
	
header.global_header .nav_box nav .nav_menu.active li {
	padding: 10px 20px;
	text-align: left;
}

header.global_header .nav_box nav .nav_menu.active li.heading{
    padding: 0 20px 10px;
    font-weight: 700;
}

header.global_header .nav_box nav .nav_menu.active li a{
    text-decoration: underline;
}

header.global_header .nav_box > ul {
	order: 1;
	display: flex;
	gap: 10px;
	/*position: relative;
	right: 3%;*/
	list-style: none;
}

header.global_header .nav_box > ul li {
    width: 40px;
}
header.global_header .nav_box nav .nav_menu.active li a {
	text-decoration: underline;
	color: #333;
}
	
header.global_header .nav_box nav .nav_menu.active li a:hover{
	color: #c71585;
}

/*
header .nav_box nav .nav_menu.active{
	position: absolute;
	top: 83px;
	right: 0;
	z-index: 1000;
	display: block;
	width: 100%;
	padding: 10px 0;
	background-color: #fff;
	transition: 0.5s;
}
	
header .nav_box nav .nav_menu.active li {
	padding: 10px 20px;
	text-align: right;
}

header .nav_box nav .nav_menu.active li.heading{
    padding: 0 20px 10px;
    font-weight: 700;
}

header .nav_box nav .nav_menu.active li a{
    text-decoration: underline;
}

header .nav_box > ul {
	order: 1;
	display: flex;
	gap: 10px;
	list-style: none;
}

header .nav_box > ul li {
    width: 40px;
}
*/

/*--- main要素 ---*/
main {
    padding-top: 60px;
}

/*--- フッター ---*/
footer{
	width: 100%;
	margin-top: 80px;
	padding: 30px 0 20px;
	background-color: #E8ECEF;
	text-align: center;
	font-size: 14px !important;
}

footer .footer_logo{
	width: 60%;
	margin: 0 auto;
}

footer ul {
	margin-top: 30px;
	padding: 0;
	text-align: center;
	font-size: 14px !important;
}

footer ul li {
	line-height: 2em;
	font-size: 14px !important;
}

footer .address{
	margin-top: 30px;
	font-size: 14px !important;
}

footer #copyright{
	margin-top: 40px;
	font-size: 12px;
	color: #999999;
}

/*商品ページ詳細*/
/*h1.mv_comment {
  font-size: 16px;
  font-weight: 400;
  color: #333;
  margin-bottom: 40px;
  line-height: 1.4;
	
}
*/
h1.mv_comment {
  font-size: 21px;
  font-weight: 700;
  color: #C71585;
  margin-bottom: 40px;
  line-height: 1.4;
	text-align: center;
}


h1.mv_comment span.mv_comment_cache{
  font-size: 20px;
  font-weight: 700;
  color: #111;
	margin-top: 10px;
	padding: 8px 10px;
	box-sizing: border-box;
  line-height: 1.6;
	display: block;
  border-radius: 8px;
	background-color: #F9F9F9;
}
	
h1.mv_comment span.chushaku{
		font-size: 12px;
	}
h1.mv_comment span.text_bikou{
	display: block;
	margin: 0;
	padding: 0;
  font-size: 12px;
  font-weight: 300;
  color: #333;
	line-height: 0.1;
	text-align: left;
}
	
.product_contents_box {
  margin: 0 auto 40px;
  padding: 15px 20px;
  background: #ffffff;
  border-radius: 10px;
  border: 1px solid #F1F1F1;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08); 
}

.product_contents_box .product_h2_comment {
  font-size: 18px;
  color: #333;
  border-left: 4px solid #C71585;
  padding-left: 12px;
  margin-bottom: 16px;
	font-weight: 700;
	line-height: 1.6;
}


.product_contents_box h3{
  font-size: 16px;
  color: #333;
  margin-top: 10px;
  line-height: 1.5;
	font-weight: 700;
}

.product_contents_box h3 span.text_bikou{
  display: block;
	margin: 0;
	padding: 0;
  font-size: 12px;
  font-weight: 300;
  color: #666;
}

	
.product_contents_box ul.product_list_comment01,
.product_contents_box ul.product_list_comment02 {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  line-height: 1.6;
}

.product_contents_box ul.product_list_comment01 li,
.product_contents_box ul.product_list_comment02 li {
  position: relative;
  padding-left: 1.6em;
  margin-bottom: 10px;
  font-size: 16px;
  color: #37474f;
	border-bottom: 1px solid #dcdcdc; /* 下線を追加 */
  padding-bottom: 8px;
	
}

.product_contents_box ul.product_list_comment01 li:last-child,
.product_contents_box ul.product_list_comment02 li:last-child {
  border-bottom: none; /* 最後の項目だけ下線なし */
	margin-bottom: 0;
}	
	
.product_contents_box ul.product_list_comment01 li::before,
.product_contents_box ul.product_list_comment02 li::before {
  content: "✓";
  position: absolute;
  left: 0;
  top: 9px;
  width: 1.2em;
  height: 1.2em;
  background-color: #C71585;
  color: white;
  border-radius: 50%;
  font-size: 14px;
  text-align: center;
  line-height: 1.2em;
  font-weight: bold;
}

	.product_contents_box ol.product_list_comment01{
	list-style-position: inside;
  margin-top: 0;
	
}

.product_contents_box ol li {
	list-style: decimal inside;
  position: relative;
  margin-bottom: 10px;
  font-size: 14px;
  color: #37474f;
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 8px;
}

.product_contents_box ol li:last-child {
  border-bottom: none;
  margin-bottom: 0;
}


.product_contents_box p {
  font-size: 13px;
  margin-top: 10px;
  color: #333;
  line-height: 1.6;
}

.web_price{
		color: #FF0000 !important;
		font-size: 18px !important;
}

/*既存css上書き*/
h1.c-product_info__title.u-text--head{
	font-size: 21px !important;
	font-weight: 700;
	color: #111 !important;
	line-height: 1.3em;
}

.c-product_info__form__submit.c-product_info__form__submit{
    margin-top: 30px !important;
    text-align: center !important;
    padding: 10px 80px !important;
    font-size: 16px !important;
    text-decoration: none !important;
		color: #FFF !important;
    border: 1px solid #c71585 !important;
		background-color: #c71585 !important;
    position: relative; /* 光用に必要 */
    overflow: hidden;   /* はみ出し隠し */
}

.c-product_info__form__submit.c-product_info__form__submit::before {
    content: '';
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(120deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0) 100%);
    transform: skewX(-20deg);
    transition: all 0.7s;
    pointer-events: none; /* 光がクリック邪魔しないように */
}

.c-product_info__form__submit.c-product_info__form__submit:hover {
    background-color: #ec612b !important;
    border: 1px solid #ec612b !important;
    color: #FFF !important;
    text-decoration: none !important;
}

.c-product_info__form__submit.c-product_info__form__submit:hover::before {
    animation: shine 0.7s forwards;
}

@keyframes shine {
    0% {
        left: -75%;
    }
    100% {
        left: 125%;
    }
}
.p-page_header__inner__title {
  font-size: 30px !important;
  text-align: center !important;
}

	.c-product_info__price{
		color: #333 !important;
		font-weight: 700 !important;
	}

/*プライバシーポリシーページ*/
.privacy_box{
	margin-top: 20px;
}

/*一覧ページ*/
.c-category_header {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 180px;
  position: relative;
  padding-right: 40px;
  padding-left: 40px;
  padding-top: 40px;
  padding-bottom: 20px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

	.p-product_list__list{
	    margin: -50px auto;
	}
	/*
	.p-product_list__list__item{
		margin-top: -50px;
		margin-bottom: -80px;
	}
	
	.c-product_item{
		margin:0px !important;
	}
	*/
	
	.c-category_header__inner__title{
	font-size: 21px !important;
	font-weight: 700;
	color: #FFF !important;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4) !important;
}

.c-product_item__inner__content .u-text--subhead{
	line-height: 1.6em;
}

.c-product_item__inner__price .sale{
	font-size: 14px;
}

.c-product_item__button {
	background-color: #c71585 !important;
}

.c-product_item__inner__title {
	font-weight: 700 !important;
	min-height: 3em !important;
	font-size: 16px !important;
	line-height: 1.5em !important;
}


.c-product_item__inner__category{
	margin-top: 5px;
	display: inline-block !important;
	background-color: #F1F1F1 !important;
	font-size: 12px !important;
	padding: 2px 6px !important;
	width: auto !important;
	max-width: max-content !important;
	box-sizing: border-box !important;
	border-radius: 2px;
}

.c-product_item__inner__price{
	color: #111 !important;
}

.c-product_item__inner__price .sale{
	font-weight: 700;
	font-size: 18px !important;
	color: #CC0000; 
}
	
.c-product_item__inner__price .sale::after {
	content: "";
	display: block;
	margin-bottom: -7px;
}

}
